Skip to content
BleemeoBleemeo

Disable mobile notifications

POST
/v1/user/{id}/disable-notification-target/
curl --request POST \
--url https://example.com/v1/user/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/disable-notification-target/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "email": "hello@example.com" }'

Disable a notification target for the authenticated user to receive mobile notifications. Returns 200 if already disabled, 201 if successfully edited.

id
required
string format: uuid

A UUID string identifying this membership.

object
email
required
Email address
string format: email
<= 254 characters
id
required
string format: uuid
username
required

Required. 150 characters or fewer. Letters, digits and @/./+/-/_ only.

string

Example generated

{
"email": "hello@example.com"
}
Media typeapplication/json
object
email
required
Email address
string format: email
<= 254 characters
id
required
string format: uuid
username
required

Required. 150 characters or fewer. Letters, digits and @/./+/-/_ only.

string

Example generated

{
"email": "hello@example.com"
}